Subject: Re: Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process
From: Ayog Saini <[email-masked]>
To: [email-masked]
Date: Mon, 9 Nov 2020 14:03:24 +0530

Not able to view Details? Learn More

Job Title
Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process

281 Applicants

View All

Ayog Saini
I am looking a good organisation where I could get good opportunities to show my skills and lead and I am looking that I could be a pillar of any organization to provide the services with our responsibility.

Shortlist

Reject

Current Designation Senior Executive
Current Company TELEPERFORMANCE GLOBAL SERVICES
Notice Period Currenlty serving notice period
Previous Designation Senior Executive
Previous Company Ienergizer BPO Services

Contact Details
Mobile:

Exp
3 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon, Noida
Education
B.A
Ch Charan Singh University (CCSU), Meerut
Key Skills
customer service, customer support, back office, backend, chat process, email support, blended process, international bpo, international voice process, night shift, uk shift, domestic bpo

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem